<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-15.0200</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.7960</MDI>
      <MDI key="STATISTICS_MEAN">5.7502</MDI>
      <MDI key="STATISTICS_STDDEV">6.8621</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  352711</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.40425098</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
